#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.3
visibility:           public
id:                   invariant-0.5.3-7GzSxoAxXWwFEqSJMm7UIB
key:                  invariant-0.5.3-7GzSxoAxXWwFEqSJMm7UIB
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  2e48d0dbb9d71c6fb62c41ae9395114c
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-8.8.1/site-local/invariant-0.5.3
library-dirs:         /usr/lib/ghc-8.8.1/site-local/invariant-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/invariant-0.5.3
hs-libraries:         HSinvariant-0.5.3-7GzSxoAxXWwFEqSJMm7UIB
depends:
    StateVar-1.1.1.1-L09KIp33uUYEpD2XQSjrks array-0.5.4.0 base-4.13.0.0
    bifunctors-5.5.6-JdTXB8XLbPh9YTwYtrMt6m
    comonad-5.0.6-6YOtVR64UY0B1pINlI5XaV containers-0.6.2.1
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu ghc-prim-0.5.3
    profunctors-5.5.1-AnYkm8eLvmH2s3DIkaMDcq stm-2.5.0.0
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF template-haskell-2.15.0.0
    th-abstraction-0.3.1.0-IbZtaNsBvKeAI9F1AbpcbG transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

